﻿/*全局样式*/
a {
    text-decoration: none;
}

    a:link {
        color: #000000;
        text-decoration: none;
    }

    a:visited {
        color: #000000;
        text-decoration: none;
    }

    a:hover {
        color: #ff6a00;
        text-decoration: none;
    }

    /*主要颜色样式*/
    a.a_white:link {
        color: white;
        font-size: 9pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_white:visited {
        color: white;
        font-size: 9pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_white:hover {
        color: #ff6a00;
        font-size: 9pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_orange:link {
        color: #e17f01;
        background: none;
        font-family: 微软雅黑,Arial;
    }

    a.a_orange:visited {
        color: #e17f01;
        background: none;
        font-family: 微软雅黑,Arial;
    }

    a.a_orange:hover {
        color: #ff6a00;
        background: none;
        font-family: 微软雅黑,Arial;
    }

    a.a_blue:link {
        color: #1067AA;
        font-family: 微软雅黑,Arial;
        font-size: 10pt;
    }

    a.a_blue:visited {
        color: #1067AA;
        font-family: 微软雅黑,Arial;
        font-size: 10pt;
    }

    a.a_blue:hover {
        color: #1067AA;
        font-family: 微软雅黑,Arial;
        font-size: 10pt;
    }


    a.a_blue_e:link {
        color: #1067AA;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-size: 10pt;
    }

    a.a_blue_e:visited {
        color: #1067AA;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-size: 10pt;
    }

    a.a_blue_e:hover {
        color: #1067AA;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        font-size: 10pt;
    }



    a.a_bluemenu:link {
        color: #ffffff;
        font-family: 微软雅黑,Arial;
        font-size: 11pt;
    }

    a.a_bluemenu:visited {
        color: #ffffff;
        font-family: 微软雅黑,Arial;
        font-size: 11pt;
    }

    a.a_bluemenu:hover {
        color: #ffffff;
        font-family: 微软雅黑,Arial;
        font-size: 11pt;
    }


    a.a_bluemenuli:link {
        color: #ffffff;
        font-family: 微软雅黑,Arial;
        font-size: 10pt;
    }

    a.a_bluemenuli:visited {
        color: #ffffff;
        font-family: 微软雅黑,Arial;
        font-size: 10pt;
    }

    a.a_bluemenuli:hover {
        color: #ffffff;
        font-family: 微软雅黑,Arial;
        font-size: 10pt;
    }

    a.a_nb:link {
        color: #1067AA;
        font-family: 微软雅黑,Arial;
        font-size: 12pt;
    }

    a.a_nb:visited {
        color: #1067AA;
        font-family: 微软雅黑,Arial;
        font-size: 12pt;
    }

    a.a_nb:hover {
        color: #1067AA;
        font-family: 微软雅黑,Arial;
        font-size: 12pt;
    }


    a.a_hot:link {
        color: #1067AA;
        font-size: 11pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_hot:visited {
        color: #1067AA;
        font-size: 11pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_hot:hover {
        color: #1067AA;
        font-size: 11pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_hot_E:link {
        color: #1067AA;
        font-size: 10pt;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
    }

    a.a_hot_E:visited {
        color: #1067AA;
        font-size: 10pt;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
    }

    a.a_hot_E:hover {
        color: #1067AA;
        font-size: 10pt;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
    }

    a.a_bbul:link {
        color: #df6f6e;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_bbul:visited {
        color: #df6f6e;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_bbul:hover {
        color: #df6f6e;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_ggg:link {
        color: #545454;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
        line-height: 32px;
    }

    a.a_ggg:visited {
        color: #545454;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
        line-height: 32px;
    }

    a.a_ggg:hover {
        color: #545454;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
        line-height: 32px;
    }


    a.a_ggg_e:link {
        color: #545454;
        font-size: 10pt;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        line-height: 32px;
    }

    a.a_ggg_e:visited {
        color: #545454;
        font-size: 10pt;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        line-height: 32px;
    }

    a.a_ggg_e:hover {
        color: #545454;
        font-size: 10pt;
        font-family: "Open Sans",Helvetica,Arial,sans-serif;
        line-height: 32px;
    }

    a.a_gg:link {
        color: #666666;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_gg:visited {
        color: #666666;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
    }

    a.a_gg:hover {
        color: #666666;
        font-size: 10pt;
        font-family: 微软雅黑,Arial;
    }

    /***more样式****/
    a.more:link {
        font-size: 10pt;
        color: #dc7575;
        font-family: 微软雅黑,Arial;
    }

    a.more:visited {
        font-size: 10pt;
        color: #dc7575;
        font-family: 微软雅黑,Arial;
    }

    a.more:hover {
        font-size: 10pt;
        color: #dc7575;
        font-family: 微软雅黑,Arial;
    }

    a.na1:link {
        color: #096079;
        font-size: 11pt;
        font-family: 微软雅黑,Arial;
    }

    a.na1:visited {
        color: #096079;
        font-size: 11pt;
        font-family: 微软雅黑,Arial;
    }

    a.na1:hover {
        color: #666666;
        font-size: 11pt;
        font-family: 微软雅黑,Arial;
    }
